Support » Plugin: Fuse Social Floating Sidebar » Plugin Error

  • Resolved Mouton

    (@lmouton)


    I had to deactivate Fuse Social Slider because it triggered a fatal error:

    Warning: require_once(inc/extensions/loader.php): failed to open stream: No such file or directory in /home/lmnodbrh/public_html/wp-content/plugins/fuse-social-floating-sidebar/fuse_social_sidebar.php on line 15

    Fatal error: require_once(): Failed opening required ‘inc/extensions/loader.php’ (include_path=’.:/opt/cpanel/ea-php72/root/usr/share/pear’) in /home/lmnodbrh/public_html/wp-content/plugins/fuse-social-floating-sidebar/fuse_social_sidebar.php on line 15

    How do can this be resolved?

Viewing 12 replies - 1 through 12 (of 12 total)
  • I have the same thing. It killed my site over the weekend when it updated this plugin. I notice a new version yesterday but this seems to be throwing a different error.

    Thread Starter Mouton

    (@lmouton)

    It shut down my site too…Luckily, deactivating the plug-in restored it, but Fuser is my preferred Social Sidebar. Hopefully the developer can restore what’s causing the fatal error(s).

    Plugin Author daniyalahmedk

    (@daniyalahmedk)

    Hi there,

    I am sorry about the trouble, can you please try to remove the plugin and install it again? This issue is already fixed now.

    Thanks.

    Thread Starter Mouton

    (@lmouton)

    Thank you for the resolution! It’s working now. Please confirm that the custom background color option is also functional.

    This plugin is a bit of a disaster at the moment. After reinstalling – at least now it doesn’t take down the whole site – but I do have all the below error messages appearing at the top of my pages:

    Notice: Undefined variable: options in /var/www/wordpress/wp-content/plugins/fuse-social-floating-sidebar/inc/fuse_social_sidebar_func.php on line 48

    Notice: Trying to access array offset on value of type null in /var/www/wordpress/wp-content/plugins/fuse-social-floating-sidebar/inc/fuse_social_sidebar_func.php on line 48

    Notice: Undefined variable: options in /var/www/wordpress/wp-content/plugins/fuse-social-floating-sidebar/inc/fuse_social_sidebar_func.php on line 48

    Notice: Trying to access array offset on value of type null in /var/www/wordpress/wp-content/plugins/fuse-social-floating-sidebar/inc/fuse_social_sidebar_func.php on line 48

    Notice: Undefined index: not_display_on in /var/www/wordpress/wp-content/plugins/fuse-social-floating-sidebar/inc/fuse_social_sidebar_func.php on line 94

    Notice: Undefined index: hide_blog_posts in /var/www/wordpress/wp-content/plugins/fuse-social-floating-sidebar/inc/fuse_social_sidebar_func.php on line 95

    Notice: Undefined index: fuse-custom-icons in /var/www/wordpress/wp-content/plugins/fuse-social-floating-sidebar/inc/fuse_social_sidebar_func.php o

    So had to disable again…

    Plugin Author daniyalahmedk

    (@daniyalahmedk)

    All of these issues will be fixed in the next update, that will be available shortly.

    Plugin Author daniyalahmedk

    (@daniyalahmedk)

    Hi there,

    Just want to update, all of these issues have been fixed in Fuse 5.1.1

    Please check it out!

    Thanks.

    Yes, confirmed fixed now, although all settings had been lost so had to be setup again.

    Ugh, I spoke too soon. Now getting the below error. I think it’s time to remove this plugin for good….

    Fatal error: Uncaught Error: Cannot use object of type WP_Error as array in /var/www/wordpress/wp-content/plugins/fuse-social-floating-sidebar/framework/settings/fuse-config.php:163 Stack trace: #0 /var/www/wordpress/wp-content/plugins/fuse-social-floating-sidebar/fuse_social_sidebar.php(57): require_once() #1 /var/www/wordpress/wp-settings.php(377): include_once(‘/var/www/wordpr…’) #2 /var/www/wordpress/wp-config.php(122): require_once(‘/var/www/wordpr…’) #3 /var/www/wordpress/wp-load.php(37): require_once(‘/var/www/wordpr…’) #4 /var/www/wordpress/wp-admin/admin.php(34): require_once(‘/var/www/wordpr…’) #5 /var/www/wordpress/wp-admin/edit.php(10): require_once(‘/var/www/wordpr…’) #6 {main} thrown in /var/www/wordpress/wp-content/plugins/fuse-social-floating-sidebar/framework/settings/fuse-config.php on line 163
    There has been a critical error on your website. Please check your site admin email inbox for instructions.

    Thread Starter Mouton

    (@lmouton)

    It just brought down my site again, too. I really love this plugin. It was working perfectly for atleast a year, and now this…Is there a way to revert the plug-in back to how it was before the Oct 2020 update?

    Plugin Author daniyalahmedk

    (@daniyalahmedk)

    Sorry, about the issue – I just corrected this as well and version 5.1.2 has been released.

    Hi,

    Getting the following error after migrating a fully updated WP 5.7 to PHP 8.0.3:

    [Sun Mar 28 01:24:11.065584 2021] [proxy_fcgi:error] [pid 102417] [client XXX.XXX.XXX.XXX:50561] AH01071: Got error '
    PHP message: PHP Warning:  Undefined array key "design-section" in /var/www/domain.ext/uat/htdocs/wp-content/plugins/fuse-social-floating-sidebar/inc/fuse_social_sidebar_scripts.php on line 149
    PHP message: PHP Warning:  Undefined array key "design-section" in /var/www/domain.ext/uat/htdocs/wp-content/plugins/fuse-social-floating-sidebar/inc/fuse_social_sidebar_scripts.php on line 161
    PHP message: PHP Warning:  Undefined array key "animation_on_hover" in /var/www/domain.ext/uat/htdocs/wp-content/plugins/fuse-social-floating-sidebar/inc/fuse_social_sidebar_scripts.php on line 169
    PHP message: PHP Warning:  Undefined array key "animation_on_hover" in /var/www/domain.ext/uat/htdocs/wp-content/plugins/fuse-social-floating-sidebar/inc/fuse_social_sidebar_scripts.php on line 192
    PHP message: PHP Warning:  Undefined array key "mobile" in /var/www/domain.ext/uat/htdocs/wp-content/plugins/fuse-social-floating-sidebar/inc/fuse_social_sidebar_scripts.php on line 438
    PHP message: PHP Warning:  Undefined array key "colorpicker" in /var/www/domain.ext/uat/htdocs/wp-content/plugins/fuse-social-floating-sidebar/inc/fuse_social_sidebar_scripts.php on line 461
    PHP message: PHP Warning:  Undefined array key "hover" in /var/www/domain.ext/uat/htdocs/wp-content/plugins/fuse-social-floating-sidebar/inc/fuse_social_sidebar_scripts.php on line 479
Viewing 12 replies - 1 through 12 (of 12 total)
  • You must be logged in to reply to this topic.